=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/?h=v(\d\S+)/erofs-utils-$1.tar.gz/ \
https://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs-utils.git/refs/tags .*/?h=v(\d\S+)
