## erofs-utils 1.1

=== debian/changelog ===
erofs-utils (1.1-2) unstable; urgency=medium

  * Fix pkg-config package dependency reported by buildd.

 -- Gao Xiang <xiang@kernel.org>  Fri, 24 Apr 2020 12:30:00 +0800

erofs-utils (1.1-1) unstable; urgency=medium

  * New upstream release 1.1.

 -- Gao Xiang <xiang@kernel.org>  Thu, 23 Apr 2020 20:37:00 +0800
