=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Gao Xiang <xiang@kernel.org>
 Build-Depends:
- debhelper (>= 10), liblz4-dev
+ debhelper (>= 10), liblz4-dev, pkg-config, uuid-dev
 Section: admin
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs-utils.git
 
 Package: erofs-utils
