## erofs-utils 1.3

=== debian/changelog ===
erofs-utils (1.3-1) unstable; urgency=medium

  * New upstream release 1.3.

 -- Gao Xiang <xiang@kernel.org>  Thu, 03 Jun 2021 00:00:00 +0800
