## erofs-utils 1.4

=== debian/changelog ===
erofs-utils (1.4-1) unstable; urgency=medium

  * New upstream release 1.4.

 -- Gao Xiang <xiang@kernel.org>  Thu, 25 Nov 2021 00:00:00 +0800
