## erofs-utils 1.5

=== debian/changelog ===
erofs-utils (1.5-1) unstable; urgency=medium

  * New upstream release 1.5.

 -- Gao Xiang <xiang@kernel.org>  Fri, 17 Jun 2022 00:00:00 +0800
