## erofs-utils 1.6

=== debian/changelog ===
erofs-utils (1.6-4) unstable; urgency=medium

  * Drop redundant `pkg-config` Build-Depends.
  * Rebuild source-only package for migration to testing.

 -- Gao Xiang <xiang@kernel.org>  Sun, 06 Aug 2023 00:00:00 +0800

erofs-utils (1.6-3) unstable; urgency=medium

  * Add erofsfuse binary as package (closes: #1036901).
  * Add `Origin:` for patches applied to erofs-utils packages.
  * Update debian/copyright to reflect the source code.

 -- Gao Xiang <xiang@kernel.org>  Fri, 04 Aug 2023 00:00:00 +0800

erofs-utils (1.6-2) unstable; urgency=medium

  * Backport several fixes to improve fsck.erofs stability.
  * Backport a fix for fragment feature.
  * Fix CVE-2023-33551 and CVE-2023-33552 vulnerabilities
    (closes: #1037092).

 -- Gao Xiang <xiang@kernel.org>  Fri, 09 Jun 2023 00:00:00 +0800

erofs-utils (1.6-1) unstable; urgency=medium

  * New upstream release 1.6.
  * Enable LZMA compression support.

 -- Gao Xiang <xiang@kernel.org>  Sun, 12 Mar 2023 00:00:00 +0800
