## erofs-utils 1.7.1

=== debian/changelog ===
erofs-utils (1.7.1-1deepin2) unstable; urgency=medium

  * add patch to fix undefined symbol of liberofsfuse

 -- ComixHe <heyuming@deepin.org>  Tue, 11 Jun 2024 11:56:29 +0800

erofs-utils (1.7.1-1deepin1) unstable; urgency=medium

  * add patch to provide static library 'liberofsfuse.a'

 -- ComixHe <heyuming@deepin.org>  Tue, 04 Jun 2024 14:22:42 +0800

erofs-utils (1.7.1-1) unstable; urgency=medium

  * New upstream release 1.7.1.

 -- Gao Xiang <xiang@kernel.org>  Fri, 20 Oct 2023 00:00:00 +0800

erofs-utils (1.7-1) unstable; urgency=medium

  * New upstream release 1.7.
  * Enable DEFLATE compression support.

 -- Gao Xiang <xiang@kernel.org>  Thu, 21 Sep 2023 00:00:00 +0800
