=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Maintainer: Gao Xiang <xiang@kernel.org>
 Build-Depends:
  debhelper-compat (= 10),
+ libdeflate-dev,
  liblz4-dev,
  liblzma-dev,
  libselinux1-dev,
  pkg-config,
  uuid-dev,
+ zlib1g-dev,
  libfuse-dev <!pkg.erofs-utils.no-erofsfuse>
 Section: admin
 Standards-Version: 4.6.2
