=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,12 @@
 endif
 
 COMMON_CONF_FLAGS = --with-uuid --with-selinux --enable-lzma \
-	${EXTRA_CONF_FLAGS}
+	--with-zlib --with-libdeflate ${EXTRA_CONF_FLAGS}
 
 ifneq ($(SKIP_FUSE2FS),)
 COMMON_CONF_FLAGS +=  --disable-fuse
 else
-COMMON_CONF_FLAGS +=  --enable-fuse
+COMMON_CONF_FLAGS +=  --enable-fuse --enable-static-fuse
 endif
 
 %:
@@ -29,5 +29,11 @@
 		${COMMON_CONF_FLAGS}
 
 override_dh_auto_install:
-	find $(CURDIR) -name "*.la" -delete
-	dh_auto_install --
+	dh_auto_install
+	/bin/bash ./libtool --finish $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
+
+	rm -r $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liberofsfuse.la
+	rm -r $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liberofsfuse.so*
+
+override_dh_missing:
+	dh_missing --fail-missing
