## erofs-utils 1.8.2

=== debian/changelog ===
erofs-utils (1.8.2-2deepin1) unstable; urgency=medium

  * Add deepin patch.

 -- xiangzelong <xiangzelong@deepin.org>  Fri, 13 Dec 2024 16:27:30 +0800

erofs-utils (1.8.2-2) unstable; urgency=medium

  * Clean up all existing lintian issues.

 -- Gao Xiang <xiang@kernel.org>  Tue, 24 Sep 2024 23:10:00 +0800

erofs-utils (1.8.2-1) unstable; urgency=medium

  * New upstream release 1.8.2.
  * Build erofs-utils (but not erofsfuse) on non-linux platforms
    thanks to наб (closes: #1078768).

 -- Gao Xiang <xiang@kernel.org>  Tue, 24 Sep 2024 00:00:00 +0800

erofs-utils (1.8.1-1) unstable; urgency=medium

  * New upstream release 1.8.1.
  * Enable multi-threaded compression.
  * Enable Zstandard compression support.

 -- Gao Xiang <xiang@kernel.org>  Sat, 10 Aug 2024 00:00:00 +0800
