=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
  libdeflate-dev,
  liblz4-dev,
  liblzma-dev,
- libselinux1-dev,
- pkg-config,
+ libselinux1-dev [linux-any],
+ libzstd-dev,
+ pkgconf,
  uuid-dev,
  zlib1g-dev,
- libfuse-dev <!pkg.erofs-utils.no-erofsfuse>
+ libfuse-dev [linux-any] <!pkg.erofs-utils.no-erofsfuse>
 Section: admin
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://git.kernel.org/pub/scm/linux/kernel/git/xiang/erofs-utils.git
 
 Package: erofs-utils
-Architecture: linux-any
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: erofsfuse
+Suggests: erofsfuse [linux-any]
 Description: Utilities for EROFS File System
  EROFS (Enhanced Read-Only File System) is a lightweight
  read-only file system with modern designs (eg. page-sized
