## erofs-utils 1.8.3

=== debian/changelog ===
erofs-utils (1.8.3-1deepin1) unstable; urgency=medium

  * Add static-fuse build flag.

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 23 Dec 2024 11:10:51 +0800

erofs-utils (1.8.3-1) unstable; urgency=medium

  * New upstream release 1.8.3.
  * Use FUSE3 for erofsfuse, thanks to наб (closes: #1084471).

 -- Gao Xiang <xiang@kernel.org>  Sun, 15 Dec 2024 00:00:00 +0800
