=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 ifneq ($(SKIP_FUSE2FS),)
 COMMON_CONF_FLAGS +=  --disable-fuse
 else
-COMMON_CONF_FLAGS +=  --enable-fuse
+COMMON_CONF_FLAGS +=  --enable-fuse --enable-static-fuse
 endif
 
 ifneq ($(SKIP_SELINUX),)
