## erofs-utils 1.8.4

=== debian/changelog ===
erofs-utils (1.8.4-2) unstable; urgency=medium

  * Add `Origin:` for patches applied to erofs-utils packages.

 -- Gao Xiang <xiang@kernel.org>  Mon, 06 Jan 2025 00:00:00 +0800

erofs-utils (1.8.4-1) unstable; urgency=medium

  * New upstream release 1.8.4.
  * Use external xxhash library.
  * Support `-Efragdedupe=inode` for smaller images.

 -- Gao Xiang <xiang@kernel.org>  Fri, 03 Jan 2025 00:00:00 +0800
