## erofs-utils 1.8.5

=== debian/changelog ===
erofs-utils (1.8.5-1) unstable; urgency=medium

  * New upstream release 1.8.5.

 -- Gao Xiang <xiang@kernel.org>  Mon, 10 Feb 2025 00:00:00 +0800
