=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  liblz4-dev,
  liblzma-dev,
  libselinux1-dev [linux-any],
+ libxxhash-dev,
  libzstd-dev,
  pkgconf,
  uuid-dev,
