## erofs-utils 1.8.6

=== debian/changelog ===
erofs-utils (1.8.6-1) unstable; urgency=medium

  * New upstream release 1.8.6.

 -- Gao Xiang <xiang@kernel.org>  Sun, 06 Apr 2025 00:00:00 +0800
