=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,13 @@
 endif
 
 COMMON_CONF_FLAGS = --enable-lzma --enable-multithreading --with-uuid \
-	--with-zlib --with-libdeflate --with-libzstd ${EXTRA_CONF_FLAGS}
+	--with-zlib --with-libdeflate --with-libzstd \
+	--with-xxhash ${EXTRA_CONF_FLAGS}
 
 ifneq ($(SKIP_FUSE2FS),)
 COMMON_CONF_FLAGS +=  --disable-fuse
 else
-COMMON_CONF_FLAGS +=  --enable-fuse --enable-static-fuse
+COMMON_CONF_FLAGS +=  --enable-fuse
 endif
 
 ifneq ($(SKIP_SELINUX),)
