## erofs-utils 1.8.10

=== debian/changelog ===
erofs-utils (1.8.10-1) unstable; urgency=medium

  * New upstream release 1.8.10.
  * Backport a data corruption fix for the DEFLATE compressor.

 -- Gao Xiang <xiang@kernel.org>  Thu, 31 Jul 2025 00:00:00 +0800
