## erofs-utils 1.9

=== debian/changelog ===
erofs-utils (1.9-3) unstable; urgency=medium

  * Add patch to fix xattr parsing in the metabox inode.
  * Add patch to fix encoded extents handling.

 -- Gao Xiang <xiang@kernel.org>  Thu, 19 Feb 2026 09:30:00 +0800

erofs-utils (1.9-2) unstable; urgency=medium

  * Enable S3 storage and OCI registry support.

 -- Gao Xiang <xiang@kernel.org>  Wed, 18 Feb 2026 22:50:00 +0800

erofs-utils (1.9-1) unstable; urgency=medium

  * New upstream release 1.9.

 -- Gao Xiang <xiang@kernel.org>  Wed, 18 Feb 2026 00:00:00 +0800
