=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Maintainer: Gao Xiang <xiang@kernel.org>
 Build-Depends:
  debhelper-compat (= 10),
+ libcurl4-openssl-dev,
  libdeflate-dev,
+ libjson-c-dev,
  liblz4-dev,
  liblzma-dev,
  libselinux1-dev [linux-any],
+ libssl-dev,
+ libxml2-dev,
  libxxhash-dev,
  libzstd-dev,
  pkgconf,
