## erofs-utils 1.9.1

=== debian/changelog ===
erofs-utils (1.9.1-1) unstable; urgency=medium

  * New upstream release 1.9.1.

 -- Gao Xiang <xiang@kernel.org>  Wed, 04 Mar 2026 00:00:00 +0800
