=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libjson-c-dev,
  liblz4-dev,
  liblzma-dev,
- libselinux1-dev [linux-any],
+ libselinux-dev [linux-any],
  libssl-dev,
  libxml2-dev,
  libxxhash-dev,
